Subject: bug#9141: fdatasync module proposal (WAS: Coreutils Compiler Warnings on OSX 10.7)

From: Assaf Gordon <[email-masked]>
Date: Mon, 15 Oct 2018 07:45:44 -0600

tags 9141 moreinfo
close 9141
stop

(Triaging old bugs)

On 16/09/11 01:02 PM, Paul Eggert wrote:
> On 09/16/11 11:28, Eric Blake wrote:
>> Do we know this to be the case, or are you just going off of web searches?
> 
> The latter.  I just now tried to find that stuff again, and couldn't,
> so let's just ignore it for now.  If the problem turns up again
> we can fix it later.
> 
> The whole fsync/fdatasync/O_SYNC/O_DSYNC/F_FULLSYNC/O_DIRECT/etc. business is
> such a poorly-understood zoo that I'm not sure how much it matters ...
>

With no further follow-ups in 7 years, I'm closing this bug.

regards,
  - assaf